Bug 508098 - S-c-tools cleanup: First Time Druid shouldn't be resizeable
S-c-tools cleanup: First Time Druid shouldn't be resizeable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 488458
  Show dependency treegraph
 
Reported: 2009-06-25 11:58 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-25 11:58:13 EDT
Description of problem:
First Time Druid shouldn't be resizeable

How reproducible: 

Steps to Reproduce:
1. Run system-config-netboot
2. When First Time Druid appears
3. 

Actual results:
Dialog is resizeable

Expected results:
Dialog shoudn't be resizeable

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Bug Zapper 2009-11-16 05:26:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jaroslav Reznik 2010-04-14 09:36:31 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.